/* Os estilos de cada info vão neste CSS */

#abertura {
	background-image:url(images/capa.jpg);
	width:936px;
	height:920px;
	}
	
#abertura h2 {
	padding-left:243px;
	padding-top:50px;
	width:450px;
	color:#96c8ff;
	font-size:32px;
	}
	
#abertura p {
	padding-left:243px;
	padding-top:10px;
	width:450px;
	color:#FFF;
}	
#abertura a.comeca {
	background:transparent url(images/comeca.png) repeat scroll 0 0;
	display:block;
	margin-top: 0;
	height:25px;	
	text-indent:-5000px;
	width:64px;
	position:absolute;
	
}
#abertura a.comeca:hover {
	background-position:0 -25px;
}


#perfil {
	background-image:url(images/perfil.jpg);
	width:936px;
	height:750px;
	font-family:Arial, Helvetica, sans-serif;
	}
	
#perfil1 h2 {
	position:absolute;
	left:100px;
	top:220px;
	width:450px;
	color:#FFF;
	font-size:32px;
	}
	
#perfil1 p {
	position:absolute;
	left:100px;
	top:290px;
	width:450px;
	color:#96c8ff;
	line-height:24px;
}	

#perfil1 strong,
#perfil2 strong{
	color:#fff;
}

#perfil2 h2 {
	position:absolute;
	left:500px;
	top:220px;
	width:450px;
	color:#FFF;
	font-size:32px;
	}
	
#perfil2 p {
		position:absolute;
	left:500px;
	top:290px;
	width:450px;
	color:#96c8ff;
	line-height:24px;	
}	


#retrospecto {
	background-image:url(images/retrospecto.jpg);
	width:936px;
	height:600px;
	margin-top: -12px;
	font-family:Arial, Helvetica, sans-serif;
	}
	
#retrospecto p{
	color:#FFF;
	font-size:14px;
	width:300px;
	font-family:Arial, Helvetica, sans-serif;
	padding-left:70px;
	padding-top:100px;
		line-height:18px;
	} 
	
#retrospecto strong {	
	color:#96c8ff;;	
}




#campanha {
	background-image:url(images/campanha.jpg);
	width:936px;
	height:920px;
	font-family:Arial, Helvetica, sans-serif;
	}
	
#campanha1 h2 {
	position:absolute;
	left:100px;
	top:300px;
	width:450px;
	color:#FFF;
	font-size:32px;
	}
	
#campanha1 p {
	position:absolute;
	left:100px;
	top:390px;
	width:450px;
	color:#96c8ff;
	line-height:24px;
}	

#campanha1 strong,
#campanha2 strong{
	color:#fff;
}

#campanha2 h2 {
	position:absolute;
	left:500px;
	top:300px;
	width:450px;
	color:#FFF;
	font-size:32px;
	}
	
#campanha2 p {
		position:absolute;
	left:500px;
	top:390px;
	width:450px;
	color:#96c8ff;
	line-height:24px;	
}	

#rainhas {
	background-image:url(images/rainhas.jpg);
	width:936px;
	height:800px;
	margin-top: -10px;
	font-family:Arial, Helvetica, sans-serif;
	}
	
#rainhas p{
	color:#FFF;
	font-size:12px;
	width:480px;
	font-family:Arial, Helvetica, sans-serif;
	padding-left:415px;
	padding-top:113px;
		line-height:18px;
	} 
	
#rainhas strong {	
	color:#96c8ff;;	
}
	
	
#polemicas {
	background-image:url(images/polemicas.jpg);
	width:936px;
	height:720px;
	margin-top: -12px;
	font-family:Arial, Helvetica, sans-serif;
	}
	
#polemicas p{
	color:#FFF;
	font-size:14px;
	width:697px;
	font-family:Arial, Helvetica, sans-serif;
	padding-left:118px;
	padding-top:365px;
		line-height:18px;
	} 
	
#polemicas strong {	
	color:#96c8ff;;	
}

#declaracoes {
	background-image:url(images/declaracoes.jpg);
	width:936px;
	height:725px;
	margin-top: -12px;
	font-family:Arial, Helvetica, sans-serif;
	}
	
#declaracoes p{
	color:#FFF;
	font-size:14px;
	width:374px;
	font-family:Arial, Helvetica, sans-serif;
	padding-left:278px;
	padding-top:149px;
		line-height:18px;
	} 
	
#declaracoes strong {	
	color:#96c8ff;;	
}

#bg9{background-image:url(images/vote.jpg); background-repeat:no-repeat; width:936px; height:2000px;}

/*Enquete*/
#texto9{
	display:block;
	overflow:hidden;
	position:absolute;
	margin-top:140px;
	margin-left:346px;
	width:230px;
	background-image:url(img/bg-texto.png);
	color:#FFF;
	padding:0px;
}
#texto9 h2{
	font-size: 20px;
}
.bg_enquete{}
#enquete_pag{margin:0px 0px 0px 0px; width:250px; font-family:Arial, Helvetica, sans-serif;}
#enquete_pag h2{font-size:20px; color:#FFFFFF; padding:0px 0px 0px 0px;}
#enquete_pag p{font-size:14px; line-height:20px; text-indent:18px; width:600px; clear:both; color:#FFFFFF;}
#enquete_pag p span{width: 150px; float:left; margin:0 0 0 0; font-weight:bold; color:#FFFFFF;}

.unselected { background:url(https://www.terra.com.br/diversao/a-fazenda/megaenquete/img/quiz-radio.gif) no-repeat 0 3px; }
.selected { background:url(https://www.terra.com.br/diversao/a-fazenda/megaenquete/img/quiz-radio.gif) no-repeat 0 -85px; }
/*Enquete*/


	
/*prox_ant*/
#prox_ant{
	position:absolute;
	left: 875px;
	top: 15px;
	}
/*prox_ant*/

	
